.clearfix:after {
  content: '';
  display: table;
  width: 100%;
  clear: both;
  height: 0;
}

.circle-button {
  display: inline-block;
  margin: 4px;
  width: 28px;
  height: 28px;
  background: url(/img/plus-clip-art-94_25x25.png);
  cursor: pointer;
  border-radius: 50%;
}
.ui-draggable-handle{
background: #47a3f4;
}
.popup-fade {
	display: none;
}
.popup-fade:before {
	content: '';
	background: #000;
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	opacity: 0.7;
	z-index: 9999;
}
.popup {
	position: fixed;
	top: 20%;
	left: 50%;
	padding: 20px;
	width: 360px;
	margin-left: -200px;	
	background: #fff;
	border: 1px solid orange;
	border-radius: 4px; 
	z-index: 99999;
	opacity: 1;	
}
.popup-close {
	position: absolute;
	top: 10px;
	right: 10px;
}



.i-b {
  display: inline-block;
  margin-left: -0.36em;
  vertical-align: top;
}
.i-b:first-child {
  margin-left: 0;
}
.avc {
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}
.ahc {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.anim_all_05 {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.flex-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
}
a {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
*:focus {
  outline: none!important;
}
body {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  color: #202020;
}
a:hover {
  color: #4b92e5;
}
p {
  margin-bottom: 0;
}
.modal-dialog {
  width: 370px;
  height: 380px;
  text-align: center;
  background: #f6f6f6;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.modal-dialog .modal-content {
  border-radius: 0;
  box-shadow: none;
  height: 100%;
}
.modal-dialog .modal-body {
  padding: 30px 10px;
  text-align: center;
}
.modal-dialog h3 {
  margin: 10px 0 5px;
}
.modal-dialog p {
  font-size: 18px;
}
.modal-dialog form {
  width: 300px;
  margin: 10px auto 0;
  overflow: hidden;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.modal-dialog form ::-webkit-input-placeholder {
  color: #8a8a8a;
  opacity: 1!important;
}
.modal-dialog form ::-moz-placeholder {
  color: #8a8a8a;
  opacity: 1!important;
}
.modal-dialog form :-moz-placeholder {
  color: #8a8a8a;
  opacity: 1!important;
}
.modal-dialog form :-ms-input-placeholder {
  color: #8a8a8a;
  opacity: 1!important;
}
.modal-dialog form input {
  font-weight: 300;
  width: 100%;
  line-height: 38px;
  border-radius: 2px;
  padding: 0 10px;
  margin-top: 10px;
  display: block;
  border: 1px solid #e5e5e5;
  box-shadow: none;
}
.modal-dialog form button {
  margin: 30px auto 0;
  width: 220px;
  display: block;
  line-height: 39px;
}
.modal-dialog .forget_info {
  margin-top: 20px;
}
.modal-dialog .forget_info p {
  color: #f87f9c;
  font-size: 15px;
  line-height: 1;
  display: block;
}
.modal-dialog .forget_info a {
  color: #437bc3;
  text-decoration: underline;
  font-size: 15px;
  line-height: 1;
  display: block;
  max-width: 200px;
  margin: 0 auto;
}
.modal-dialog .forget_info a:hover {
  color: #4b92e5;
}
.modal-title .close {
  background: url('../img/close.png') center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  top: 10px;
  right: 10px;
  width: 45px;
  height: 45px;
  position: absolute;
  z-index: 10001;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.modal-title .close:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media (max-width: 1366px) {
  .modal-title .close {
    width: 25px;
    height: 25px;
  }
}
#modal-detail .modal-dialog {
  width: 100%;
  height: inherit;
  background: #e5e5e5;
}
#modal-detail .modal-dialog .modal-content {
  height: inherit;
}
#modal-detail .flex-wrapper {
  justify-content: flex-start;
  padding-top: 45px;
}
@media (max-width: 1366px) {
  #modal-detail .flex-wrapper {
    padding-top: 25px;
  }
}
#modal-detail .detailed_box {
  flex: 0 1 16.65%;
  -webkit-flex: 0 1 16.65%;
  flex-basis: 16.65%;
  padding: 10px;
}
#modal-detail .detailed_box .detailed_content {
//  height: 100%;
  padding: 10px;
  border: 1px solid black;
}
@media (max-width: 1600px) {
  #modal-detail .detailed_box {
    flex: 0 1 20%;
    -webkit-flex: 0 1 20%;
    flex-basis: 20%;
  }
}
@media (max-width: 1400px) {
  #modal-detail .detailed_box {
    flex: 0 1 25%;
    -webkit-flex: 0 1 25%;
    flex-basis: 30%;
  }
}
@media (max-width: 1100px) {
  #modal-detail .detailed_box {
    flex: 0 1 33%;
    -webkit-flex: 0 1 33%;
    flex-basis: 33%;
  }
}
@media (max-width: 768px) {
  #modal-detail .detailed_box {
    flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex-basis: 50%;
  }
}
@media (max-width: 560px) {
  #modal-detail .detailed_box {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    flex-basis: 100%;
  }
}


#modal-detail .detailed_box_big {
  flex: 0 1 16.65%;
  -webkit-flex: 0 1 35%;
  flex-basis: 35%;
  padding: 10px;
}
#modal-detail .detailed_box_big .detailed_content {
//  height: 100%;
  padding: 10px;
  border: 1px solid black;
}
@media (max-width: 1600px) {
  #modal-detail .detailed_box_big {
    flex: 0 1 40%;
    -webkit-flex: 0 1 40%;
    flex-basis: 40%;
  }
}
@media (max-width: 1400px) {
  #modal-detail .detailed_box_big {
    flex: 0 1 25%;
    -webkit-flex: 0 1 50%;
    flex-basis: 50%;
  }
}
@media (max-width: 1100px) {
  #modal-detail .detailed_box_big {
    flex: 0 1 33%;
    -webkit-flex: 0 1 66%;
    flex-basis: 66%;
  }
}
@media (max-width: 768px) {
  #modal-detail .detailed_box_big {
    flex: 0 1 80%;
    -webkit-flex: 0 1 80%;
    flex-basis: 80%;
  }
}
@media (max-width: 560px) {
  #modal-detail .detailed_box_big {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    flex-basis: 100%;
  }
}


#modal-detail .detailed_box_schet {
  flex: 0 1 16.65%;
  -webkit-flex: 0 1 16.65%;
  flex-basis: 16.65%;
  padding: 10px;
}
#modal-detail .detailed_box_schet .detailed_content {
//  height: 100%;
  padding: 10px;
  border: 1px solid black;
}
@media (max-width: 1600px) {
  #modal-detail .detailed_box_schet {
    flex: 0 1 20%;
    -webkit-flex: 0 1 30%;
    flex-basis: 30%;
  }
}
@media (max-width: 1400px) {
  #modal-detail .detailed_box_schet {
    flex: 0 1 25%;
    -webkit-flex: 0 1 25%;
    flex-basis: 35%;
  }
}
@media (max-width: 1100px) {
  #modal-detail .detailed_box_schet {
    flex: 0 1 33%;
    -webkit-flex: 0 1 33%;
    flex-basis: 40%;
  }
}
@media (max-width: 768px) {
  #modal-detail .detailed_box_schet {
    flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex-basis: 60%;
  }
}
@media (max-width: 560px) {
  #modal-detail .detailed_box_schet {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    flex-basis: 100%;
  }
}
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
.site_wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow-x: hidden;
  padding: 5px;
}
.inner_content {
  flex: 1 0 auto;
  width: 100%;
  -webkit-flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
  width: 100%;
  -webkit-flex: 0 0 auto;
  flex-basis: 100%;
}
.table-wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
.cell-wrapper {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
h2 {
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin: 70px 0 30px;
}
h3 {
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
h3.block_header {
  font-size: 28px;
}
h3.x26 {
  font-size: 26px;
}
h1 {
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
}
.blue-btn {
  background: #254768;
  border: 0;
  color: #ffffff!important;
  text-align: center;
  text-decoration: none!important;
  position: relative;
  z-index: 1;
}
.blue-btn:before {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2483b2+0,1ba1e3+100 */
  background: #2483b2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2483b2 0%, #1ba1e3 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #2483b2 0%, #1ba1e3 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #2483b2 0%, #1ba1e3 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2483b2', endColorstr='#1ba1e3', GradientType=0);
  /* IE6-9 */
  content: '';
  opacity: 1;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  top: 1px;
  left: 1px;
  bottom: 1px;
  right: 1px;
  position: absolute;
  z-index: -1;
  border-style: solid;
  border-width: 1px;
  border-color: #55c5fd;
}
.blue-btn:hover {
  border-color: #254768;
}
.blue-btn:hover:before {
  opacity: 0;
}
.blue-btn:hover:after {
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  border-style: solid;
  border-width: 1px;
  border-color: #55c5fd;
  position: absolute;
  content: '';
}
.red-btn {
  background-image: linear-gradient(#ff0303 , #3e648d);
  color: #ffffff!important;
  text-align: center;
  text-decoration: none!important;
  position: relative;
  border: none;
  z-index: 1;
}
.red-btn:before {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#be1e2d+0,f03748+100 */
  background: #be1e2d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #be1e2d 0%, #f03748 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #be1e2d 0%, #f03748 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #be1e2d 0%, #f03748 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1e2d', endColorstr='#f03748', GradientType=0);
  /* IE6-9 */
  content: '';
  opacity: 1;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  top: 1px;
  left: 1px;
  bottom: 1px;
  right: 1px;
  position: absolute;
  z-index: -1;
  border-style: solid;
  border-width: 1px;
  border-color: #ff6876;
}
.red-btn:hover {
  background: #be1e2d;
}
.red-btn:hover:before {
  opacity: 0;
}
.red-btn:hover:after {
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  border-style: solid;
  border-width: 1px;
  border-color: #ff6876;
  position: absolute;
  content: '';
}
/*main*/
.input-group input {
  background: #ffffff url("../img/calendar.png") 95% center no-repeat;
  border-left: 1px solid #cccccc!important;
  border-right: 1px solid #cccccc!important;
  border-radius: 4px!important;
}
textarea.form-control {
  resize: none;
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
}
.form-group:after {
  content: '';
  display: table;
  width: 100%;
  clear: both;
  height: 0;
}
.form-group label {
  display: block;
}
.ckeck_label {
  font-weight: 400;
  margin-left: 15px;
}
.jqselect {
  width: 100%;
  margin-bottom: 15px;
}
.jqselect .jq-selectbox__select {
  min-width: 100%;
  line-height: 38px;
  height: 38px;
}
.tab-pane {
  padding: 20px 10px;
}
.tab-pane.active {
  border: 1px solid #ccc;
  border-top: none;
}
.tab-content {
  margin-bottom: 20px;
}
section {
  padding: 10px;
  border: 1px solid lightseagreen;
  margin: 20px 0;
}
.input-group {
  width: 100%;
}
.button-group {
  margin-bottom: 20px;
}
.checkboxes {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.checkboxes label {
  flex: 0 1 25%;
  -webkit-flex: 0 1 25%;
  flex-basis: 25%;
  margin: 10px 0;
}
.checkboxes label input {
  margin-right: 10px;
}
@media (max-width: 767px) {
  .checkboxes label {
    flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex-basis: 50%;
  }
}
@media (max-width: 399px) {
  .checkboxes label {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    flex-basis: 100%;
  }
}
@media (max-width: 767px) {
  .panel .form-control {
    margin-bottom: 15px;
  }
}
.custom-col {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 13.1%;
  -ms-flex: 0 0 13.1%;
  flex: 0 0 12.5%;
  max-width: 12.5%;
  padding: 3px;
}
.custom-col-nobord {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 13.1%;
  -ms-flex: 0 0 13.1%;
  flex: 0 0 12.5%;
  max-width: 12.5%;
}
.custom-col-nobord.col2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 18.75%;
  -ms-flex: 0 0 18.75%;
  flex: 0 0 20%;
  max-width: 20%;
}
.custom-col.custom-col2 {
    -webkit-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 20%;
    max-width: 20%;
  }
 .custom-col.custom-col3 {
    -webkit-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 30%;
    max-width: 30%;
  }
.custom-col-mini {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 5%;
  -ms-flex: 0 0 5%;
  flex: 0 0 5%;
  max-width: 5%;
  padding: 2px;
}
.custom-col-micro {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 5%;
  -ms-flex: 0 0 5%;
  flex: 0 0 3%;
  max-width: 5%;
  padding: 0px;
}
.custom-col-mini-mid {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 7%;
  -ms-flex: 0 0 7%;
  flex: 0 0 7%;
  max-width: 7%;
  padding: 2px;
}
.custom-col-mini-mid2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 7%;
  -ms-flex: 0 0 7%;
  flex: 0 0 7.7%;
  max-width: 7.7%;
  padding: 2px;
}
.custom-col-mini-mini {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 7%;
  -ms-flex: 0 0 7%;
  flex: 0 0 2%;
  max-width: 2%;
  padding: 2px;
}
@media (max-width: 1200px) {
  .custom-col-mini {
    padding: 15px;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
    .custom-col-mini.custom-col2 {
    -webkit-flex: 0 0 37.5%;
    -ms-flex: 0 0 37.5%;
    flex: 0 0 37.5%;
    max-width: 37.5%;
  }
}
@media (max-width: 799px) {
  .custom-col-mini {
    padding: 10px;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .custom-col-mini.custom-col2 {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
  
@media (max-width: 560px) {
  .custom-col-mini {
    padding: 10px;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .custom-col-mini.custom-col2 {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

  
.custom-col > * {
  width: 100%;
}
.custom-col-mini-mid > * {
  width: 100%;
}
.custom-col .jqselect {
  margin-bottom: 0;
}
@media (max-width: 1599px) {
  .custom-col {
    padding: 2px 2px;
  }
  .custom-col.custom-col2 {
    -webkit-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (max-width: 1200px) {
  .custom-col {
    padding: 15px;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .custom-col.custom-col2 {
    -webkit-flex: 0 0 37.5%;
    -ms-flex: 0 0 37.5%;
    flex: 0 0 37.5%;
    max-width: 37.5%;
  }
}
@media (max-width: 799px) {
  .custom-col {
    padding: 10px;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .custom-col.custom-col2 {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 560px) {
  .custom-col {
    padding: 10px;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .custom-col.custom-col2 {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.custom-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 5px 0;
}
.custom-row.success {
  background: #9ce47f;
}
.custom-row.error {
  background: #f2dede;
}
.custom-row.process {
  background: #e7e879;
}
.project_box_detail {
  display: none;
  width: 100%;
  padding: 10px;
  margin: 10px;
  border: 1px solid #002bff38;
  border-radius: 40px;
}
.comment_col {
  padding: 15px;
  width: 100%;
}
.success .custom-col{
min-height:50px;
}
.process .custom-col{
min-height:46px;
}
.ui-front { text-align: left;}
